# GUIEventHandler File Reference

`#include <vector>`
`#include <osg/Referenced>`
`#include <osg/Object>`
`#include <osg/ApplicationUsage>`
`#include <osgGA/Export>`
`#include <osgGA/GUIEventAdapter>`
`#include <osgGA/GUIActionAdapter>`
`#include <osgGA/GUIEventHandlerVisitor>`

Include dependency graph for GUIEventHandler:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgGA

## Defines

#define | OSGGA_GUIEVENTHANDLER 1

## Define Documentation

#define OSGGA_GUIEVENTHANDLER 1